package pw.hamzantal.mdranks

fun main() {
	val names = listOf("person a", "p b", "per c", "p e", "asdasdasd")
	val size = names.map { it.length }.max()?: 0
	names.forEach {
		val name = String.format("%-${size}s >", it)
		println(name)
	}
}